/* All three CSS files above will be loaded from this single document. */

/* Body for default settings
----------------------------------------------- */
html{
	height:100%
}
body{
	font-family: 'NeutraText-Light';
	color:#333;
	font-size:14px;
	line-height: 1.428571429;
	background:#F8F8F8 ;
}
/* REUSABLE STYLES
--------------------------------------------------------------------------------------- */
/*--*/
.hidden {display:none !important;}
.clear {clear: both !important;}
/*--*/


/* Floats
----------------------*/
.noFloat {float: none !important;}

/* display
----------------------*/
.displayB {display:block !important;}
.displayI {display:inline !important;}
.display-inline {display:inline-block !important;}
.display-table {display:table-cell !important;}


/* None border
-------------------*/
.noBorder {border-width: 0 !important;}
.noBorderTop {border-top-width: 0 !important;}
.noBorderRight {border-right-width: 0 !important;}
.noBorderBottom {border-bottom-width: 0 !important;}
.noBorderLeft {border-left-width: 0 !important;}


/*Margins
-----------------*/
.noMargin {margin: 0 !important;}
.noMarginTop {margin-top: 0 !important;}
.noMarginRight {margin-right: 0 !important;}
.noMarginBottom {margin-bottom: 0 !important;}
.noMarginLeft {margin-left: 0 !important;}


/* Positions
------------------------*/
.fixed {position: fixed !important;}
.absolute {position: absolute !important;}
.relative {position: relative !important;}


/* Visibility
------------------------*/
.invisible {visibility: hidden !important;}


/* Control Overflow
---------------------------------------------- */
.noscroll {overflow: hidden !important;}

.clearfix:after {clear: both; display: block; height: 0; content: " "; visibility: hidden;}


/* Image links
--------------------*/
.imgHolder img{width:100%; height:100%;}

/* Gradients
--------------------*/
.grey{background: -webkit-linear-gradient(#ffffff, #f2f2f2); /* For Safari 5.1 to 6.0 */background: -o-linear-gradient(#ffffff, #f2f2f2); /* For Opera 11.1 to 12.0 */ background: -moz-linear-gradient(#ffffff, #f2f2f2); /* For Firefox 3.6 to 15 */ background: linear-gradient(#ffffff, #f2f2f2); /* Standard syntax */ }

/* fonts
--------------------*/
@font-face {
  font-family: "SQMarket";
  src: url("../fonts/square/sqmarket-regular.eot");
  src: url("../fonts/square/sqmarket-regular.eot?#iefix") format("eot"), url("../fonts/square/sqmarket-regular.woff") format("woff"), url("../fonts/square/sqmarket-regular.ttf") format("truetype");
  font-weight: 300;
  font-style: normal;
}
/* Transparent class
---------------------------------------*/
.trans,a,img{-webkit-transition: all .5s ease-in-out; -moz-transition: all .5s ease-in-out; -o-transition: all .5s ease-in-out; -ms-transition: all .5s ease-in-out; transition: all .5s ease-in-out;}
a:hover{
	text-decoration:none;
}


/* For Borders
----------------------------------------*/
.r{ border:1px solid red !important;}
.dashed{ border-bottom:1px dashed #CCCCCC !important;}
.solid{ border-bottom:1px solid #CCCCCC !important;}
.solid-all{ border:1px solid #e3e3e3 !important;}
.solid-l-all{ border:1px solid #f4f4f4 !important;}


/* For Paddings
----------------------------------------*/


.pad0 {
    padding: 0px !important;
}

.pad-l-0 {
    padding-left: 0px !important;
}

.pad-l-10 {
    padding-left: 10px !important;
}

.pad-r-0 {
    padding-right: 0px !important;
}
.pad-r-5 {
    padding-right: 3px !important;
}

.pad-t-4 {
    padding-top: 4px;
}

.pad-t-0 {
    padding-top: 0px !important;
}

.pad-t-5 {
    padding-top: 5px;
}

.pad-t-10 {
    padding-top: 10px !important;
}

.pad-t-9 {
    padding-top: 9px !important;
}

.pad-t-15 {
    padding-top: 15px !important;
}

.pad-t-20 {
    padding-top: 20px !important;
}

.pad-t-29 {
    padding-top: 29px !important;
}

.pad-b-0 {
    padding-bottom: 0px !important;
}

.pad-b-5 {
    padding-bottom: 5px !important;
}

.pad-b-10 {
    padding-bottom: 10px !important;
}

.pad-b-15 {
    padding-bottom: 15px !important;
}

.pad-b-20 {
    padding-bottom: 20px !important;
}

.pad-lr-20 {
    padding-left: 20px;
    padding-right: 20px;
}

.pad20 {
    padding-bottom: 20px;
    padding-left: 20px;
    padding-right: 20px;
    padding-top: 20px;
}
.pad30 {
    padding-bottom: 30px !important;
    padding-left: 30px !important;
    padding-right: 30px !important;
    padding-top: 30px !important;
}
.action {
    cursor: pointer;
}
.btn-blue:hover, .btn-blue-l:hover, .btn-blue-s:hover, .btn-blue-xs:hover,
.btn-blue:focus, .btn-blue-l:focus, .btn-blue-s:focus, .btn-blue-xs:focus,
.btn-blue.focus, .btn-blue-l.focus, .btn-blue-s.focus, .btn-blue-xs.focus  {
    color: #fff;
    text-decoration: none;
}
/*--error classes--*/
.error-exclamation{
	color:red !important;
	font-size:17px !important;
	margin:0 5px !Important;
}
.info-exclamation{
	font-size:17px !important;
	margin:0 5px !Important;
}
/* For Margins
----------------------------------------*/
.mar-t-0 {
    margin-top: 0px !important;
}
.mar-t-5 {
    margin-top: 5px !important;
}

.mar-t-10 {
    margin-top: 10px !important;
}

.mar-t-22 {
    margin-top: 22px !important;
}

.mar-t-15 {
    margin-top: 15px !important;
}

.mar-t-20 {
    margin-top: 20px !important;
}

.mar-t-30 {
    margin-top: 30px !important;
}

.mar-b-0 {
    margin-bottom: 0px !important;
}

.mar-b-5 {
    margin-bottom: 5px !important;
}

.mar-b-10 {
    margin-bottom: 10px !important;
}
.mar-b-15 {
    margin-bottom: 15px !important;
}
.mar-b-20 {
    margin-bottom: 20px !important;
}


.mar-t-50 {
    margin-top: 50px !important;
}

.mar-t-60 {
    margin-top: 60px !important;
}

.mar-r-5 {
    margin-right: 5px !important;
}

.mar-r-10 {
    margin-right: 10px !important;
}

.mar-r-15 {
    margin-right: 15px !important;
}

.mar-r-20 {
    margin-right: 20px !important;
}

.mar-l-5 {
    margin-left: 5px !important;
}

.mar-l-10 {
    margin-left: 10px !important;
}

.mar-l-15 {
    margin-left: 15px !important;
}

.mar-l-20 {
    margin-left: 20px !important;
}

/*---blue button---*/
.btn-black, .btn-black-l, .btn-black-s, .btn-black-xs, .btn-black-m{
	background: #000000;
    color: #ffffff;
    font-size: 14px;
    padding: 8px 50px;
    border: solid #000 2px;
    text-decoration: none;
    border-radius: 0;
}
.btn-black:hover, .btn-black:hover{
	background:none;
	color: #000 !important;
}
.btn-black-l, .btn-black-l{
	width: 200px;
}
.btn-black-s, .btn-black-s{
	width: 90px;
}
.btn-black-m, .btn-black-m{
	width: 150px;
}
.btn-black-xs, .btn-black-xs{
	width:60px;
}
.btn.focus, .btn:focus, .btn:hover {
    color: #fff;
    text-decoration: none;
}
/*--common classes--*/
label.error{
	font-size: 11px!important;
    line-height: normal!important;
    margin: 0!important;
    color: red!important;
    text-align: left !important;
    font-weight: 500 !important;
}
.gap{
	padding:60px 0;
}
.gap20{
	padding:20px 0;
}
.bannerInfo{
	margin-top: 45px;
	background:rgba(24, 22, 22, 0.4);
	padding: 93px 35px;
	text-align: center;
}
h2.mainHeading{
	color: #0CAED4;
	position: relative;
	padding-bottom: 5px;
	margin: 0;
	font-size: 38px;
	text-transform: uppercase;
	line-height: 40px;
	font-weight:300;
	background:url("../img/glass.png") no-repeat left top;
}


a:focus{
	outline:0;
	text-decoration:none;
}
/*--web font--*/
@font-face {
  font-family: 'NeutraText-Light';
  src: url('../fonts/neutra/NeutraText-Light.eot?#iefix') format('embedded-opentype'),  url('../fonts/neutra/NeutraText-Light.otf')  format('opentype'),
	     url('../fonts/neutra/NeutraText-Light.woff') format('woff'), url('../fonts/neutra/NeutraText-Light.ttf')  format('truetype'), url('../fonts/neutra/NeutraText-Light.svg#NeutraText-Light') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
	font-family:"JunicodeItalic";src:url("../fonts/junicode/Junicode-Italic.eot?") format("eot"),url("../fonts/junicode/Junicode-Italic.woff") format("woff"),url("../fonts/junicode/Junicode-Italic.ttf") format("truetype"),url("../fonts/junicode/Junicode-Italic.svg#Junicode-Italic") format("svg");font-weight:normal;font-style:normal;
}
@font-face {
  font-family: 'Junicode-Regular';
  src: url('../fonts/junicode-regular/Junicode-Regular.eot?#iefix') format('embedded-opentype'),  url('../fonts/junicode-regular/Junicode-Regular.woff') format('woff'), url('../fonts/junicode-regular/Junicode-Regular.ttf')  format('truetype'), url('../fonts/junicode-regular/Junicode-Regular.svg#Junicode-Regular') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
    font-family: 'neutra_text_tf_lightdemi';
    src: url('../fonts/neutra/neutra_text_tf_light_demi-webfont.woff2') format('woff2'),
         url('../fonts/neutra/neutra_text_tf_light_demi-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
/*---main content area starts--*/
#home{
	padding:15px 0 0 0;
}
.navbar-default {
    background-color: transparent;
    border-color: transparent;
}
.navbar-collapse{
	padding:0;
}
.LogoHolder  a img{
    cursor:pointer;
}
.logoHolder img{
	padding:5px 0 0 0;
}
.navbar ul{
	margin-top: 41px;
    border-bottom: 1px solid #a8a8a8;
    padding-right: 21px;
	float:left;
	width:31%;
}
.navbar ul li a {
    font-size: 15px;
    text-transform: uppercase;
    color: #3e3e3e !important;
    padding: 22px 15px;
    cursor: pointer;
}
.navbar ul li a{
	padding-left:20px;
}
/*---welcome area--*/
ul.welcomeLink{
	padding-left:0;
	margin-bottom:0;
}
ul.welcomeLink li{
	display:inline-block;
	border:none !important;
	padding-right:0px !important;
}
ul.welcomeLink li a, ul.welcomeLink li{
	font-family:"JunicodeItalic";
	color:#3E3E3E;
	font-size:16px;
	border-left:1px solid #a8a8a8;
	padding-left:20px;
}
.negMargin{
	margin-top: -39px;
    float: left;
    width: 100%;
	border-bottom: 1px solid #a8a8a8;
	padding-bottom:16px;
}
.giftCard p{
	font-family: 'Junicode-Regular';
    color: #a71812;
    font-size: 16px;
}
ul.listType{
	margin-bottom: 0 !important;
    margin-top: 13px;
}
ul.listType li{
	display:inline-block;
	margin-left:6px;
}
span.ribbon{
	font-family: 'Junicode';
    color: #a71812;
    font-size: 16px;
    display: inline-block;
    padding: 5px;
    vertical-align: middle;
}
.fixed {
  position: fixed;
  top:0;
  left:0;
  width: 100%;
  z-index:999;
  background: #F8F8F8;
 }
/*--login area starts---*/
.logBg{
	background:rgba(255,255,255,0.89);
	margin-top:47px;
	margin-bottom:47px;
}
.logoHolder{
	background:url("../img/bghowitworks.jpg") no-repeat 0 0;
	min-height: 510px;
	margin-top:15px;
}
.loginBox{
	padding: 50px 0;
    float: left;
    width: 100%;
}
.logHeader h1{
	color: #333333;
    font-family: 'NeutraText-Light';
    font-size: 30px;
	margin-top:0;
}
.logoHolder form{
	margin-top:44px;
}
.logoHolder form input[type="text"], .logoHolder form input[type="email"], .logoHolder form input[type="password"], .logoHolder form textarea{
	width:100% !important;
	text-align: center;
}
.logRem{
    vertical-align: middle;
    margin: 0 !important;

}
.checkbox span{
	font-size:12px;
}
.impField{
	font-size: 14px;
    font-weight: lighter;
    color: #555555;
}
.loginBox a{
	font-family: 'neutra_text_tf_lightdemi';
	color: #3e3e3e;
    font-size: 12px;
}
.loginBox p{
	font-size:14px;
	font-weight:100;
	color:#555555;
}
.signup-new{
	background: #000;
    color: #fff;
    border-radius: 1px;
    width: 41%;
    text-transform: uppercase;
    font-weight: 100;
    font-size: 14px !important;
}
/*--footer--*/
.footerContainer{
	border-top: 2px solid #000000;
    margin-top: 95px;
    padding-bottom: 100px;
    padding-top: 20px;
}
.footerContainer ul{
	margin:0;
	padding:0;
}
.footerContainer ul li{
	list-style:none;
	color:#000000;
	font-size:14px;
	line-height: 1.428571429;
}
.footerContainer ul li a{
	text-decoration:none;
	color:#000000;
	font-weight:lighter;
}
.footerContainer ul li strong {
      font-family: 'Junicode-Regular';
}
.socialMedia ul li a i{
	font-size:25px;
	margin-top:5px;
	vertical-align:middle;
}
.socialMedia ul{
	margin:0;
	padding:0;
}
.socialMedia ul li {
	display:inline-block;
}

/*--register--*/
#form-carousel .carousel-inner {
    width: 555px;
	margin:auto;
}
.whiteBg{
	background:#fff;
	float:left;
	width:100%;
	margin-top: 47px;
    margin-bottom: 47px;
}
.carousel-control{
	background:none !important;
}
.logHeader h2{
	font-size: 22px;
    margin-top: 23px;
}
.formSlider{
	padding:30px 10px;
}

.logHeader p {
    font-size: 16px;
    margin-top: 19px;
	    font-weight: lighter;
    color: #000;
}
.formSlider input{
	margin-bottom:20px;
	color:#aaa;
}
#form-carousel a span.glyphicon-chevron-left:before{
    content: url(../img/st_previous.png);
}
#form-carousel a span.glyphicon-chevron-right:before {
    content: url(../img/st_next.png);
}
#form-carousel .carousel-control{
	width:11%;
}
#form-carousel .carousel-control .glyphicon-chevron-left,
#form-carousel .carousel-control .glyphicon-chevron-right {
    top: 358px;
}

/*--my order page--*/
.sidenav ul li a {
    border-bottom: 1px solid #dddddd !important;
	border-left: none !important;
    border-right: none !important;
    border-top: none !important;
    border-radius: 0 0 0 0;
    color: #6D6E70 !important;
    padding: 10px 10px 23px;
    text-decoration: none;
}
.head-leftnav {
    border-bottom: 1px solid #DDDDDD !important;
    border-left: none !important;
    border-right: none !important;
    border-top: none !important;
    color: #333333;
    font-size: 16px;
    margin-top: 8px;
    padding: 0 0 9px;
	display:inline-block;
	width:100%;
}
.sidenav ul li a:hover, .sidenav ul li.active a{
	color:#bf1e2e!important;
	background:#EEEEEE!important;

}
.head-rightnav{
	border-bottom: 1px solid #DDDDDD !important;
    margin-top: 8px;
    padding: 0 0 9px;
	display:inline-block;
	width:100%;
}
.head-rightnav span{
	color: #333333;
    font-size: 16px;
}
.head-rightnav a{
	color:#bf1e2e;
	font-weight: 100;
    font-size: 14px;
    line-height: 1.428571429;
}
.showInfo{
	background:#fff;
	padding:15px;
}

.profileForm p, .profileForm label{
	color:#8e8084;
	font-weight:lighter;
}
.profileForm label{
	color:#000;
}
.innerTitle{
	font-size: 18px;
    font-weight: normal;
    font-family: "junicode";
}
.border-btn{
	border: 2px solid #000;
    border-radius: 0px;
    width: 110px;
    height: 34px;
    text-transform: uppercase;
}
.table-striped > tbody > tr:nth-child(odd) > td, .table-striped > tbody > tr:nth-child(odd) > th {
    background-color: #fff !important;
}
.border-btn:hover {
    /* background: #fff; */
    border: 2px solid #000;
    background: 10px -38px #EEEEEE;
    color: #000000 !important;
}
/*--edit profile--*/
.editProfile{
	background: #fff;
    padding: 15px;
}
.fileUpload {
    position: relative;
    overflow: hidden;
    margin: 10px 0;
	width:12%;
}
.fileUpload span{
	color: #BF1E2E;
    font-size: 13px !important;
    margin-left: 6% !important;
    text-decoration: underline !important;
}
.fileUpload input.upload {
    position: absolute;
    top: 0;
    right: 0;
    margin: 0;
    padding: 0;
    font-size: 20px;
    cursor: pointer;
    opacity: 0;
    filter: alpha(opacity=0);
}
/*---homw page--*/
.mainHeading{
    padding: 9px 0px;
    font-family: 'junicodeitalic';
    font-size: 23px;
    font-weight: lighter;
    color: #000;
    position:relative;
}
h3.wineShowhead{
	background: url("../img/winebottle-icon.png") no-repeat 337px 0;
	margin: 15px auto;
	width: 76%;
}
.mainHeading:before{
	content: "";
	position: absolute;
	border-bottom: 1px solid #ccc;
	width: 36%;
	left: 0;
	top: 22px;
}
.mainHeading:after{
	content: "";
	position: absolute;
	border-bottom: 1px solid #ccc;
	width: 38%;
	right: 0;
	top: 22px;
}
#carousel-example-generic a span.glyphicon-chevron-left:before {
    content: url(../img/st_previous.png);
}
#carousel-example-generic a span.glyphicon-chevron-right:before {
    content: url(../img/st_next.png);
}
.carousel-control{
    top: inherit;
    bottom: 50px;
    left: 500px;
    width: auto;
    z-index:99999;
}
.carousel-control.right{
	right:500px;
}
.wineShowArea{
	background:#fff;
	padding:20px;
}
.wineShowArea h5{
	font-size: 16px !important;
    line-height: 18px;
	font-family: 'junicode';
	    margin: 5px 0;
}
.wineShowArea h3{
	font-family: 'junicode';
    font-size: 24px;
    margin: 0;
}
.half-line {
    background: none repeat scroll 0 0 #000000;
    height: 2px;
    margin: 22px 0;
    width: 144px;
}
.multi-item-carousel{
  .carousel-inner{
    > .item{
      transition: 500ms ease-in-out left;
    }
    .active{
      &.left{
        left:-33%;
      }
      &.right{
        left:33%;
      }
    }
    .next{
      left: 33%;
    }
    .prev{
      left: -33%;
    }
    @media all and (transform-3d), (-webkit-transform-3d) {
      > .item{
        // use your favourite prefixer here
        transition: 500ms ease-in-out left;
        transition: 500ms ease-in-out all;
        backface-visibility: visible;
        transform: none!important;
      }
    }
  }
  .carouse-control{
    &.left, &.right{
      background-image: none;
    }
  }
}
.multi-item-carousel h4 {
	width: 71%;
    display: inline-block;
    color: #000000;
    text-decoration: none;
    font-size: 21px;
}
.multi-item-carousel p{
	    width: 70%;
    display: inline-block;
    font-size: 16px !important;
    margin-bottom: 2px;
}
.pointRate{
	display: inline-block;
    width: 100%;
    float: left;
}
.point{
	width: 16%;
    display: inline-block;
}
.point img{
	width:auto !important;
	display:inline-block !important;
}
.pointRate h1{
	display: inline-block;
    vertical-align: bottom;
	    width: 33%;
}
#theCarousel a span.glyphicon-chevron-left:before{
    content: url(../img/left-arrow.png);
}
#theCarousel a span.glyphicon-chevron-right:before {
    content: url(../img/right-arrow.png);
}
#theCarousel .carousel-control{
	width:3%;
}
#theCarousel .carousel-control .glyphicon-chevron-left,
#theCarousel .carousel-control .glyphicon-chevron-right {
    top: 50%;
}

/*--wine area--*/
#wine h3.wineShowhead , #about h3{
    background: url(../img/winebottle-icon.png) no-repeat 375px 0;
    margin: 15px auto;
    width: 75%;
}
#wine .mainHeading:before, #about .mainHeading:before{
	width: 40%;
}
#wine .mainHeading:after, #about .mainHeading:after{
	    width: 44%;
}
.modal-title{
	color: #a71812;
    font-size: 26px;
    margin-top: 10px;
}
.modal-header h3{
	margin: 0;
    font-size: 20px;
    text-align: center;
}
/*--restaurant--*/
#rest h3{
	background: url("../img/I AM A WINERY.png") no-repeat 287px 0;
}
#rest .mainHeading:before{
	width: 29%;
}
#rest .mainHeading:after{
	    width: 37%;
}
.aboutHolder {
    background: url(../img/bghowitworks.jpg) no-repeat 0 0;
    min-height: 510px;
    margin-top: 0;
}
.aboutInner{
	 padding: 50px 0;
    float: left;
    width: 100%;
}
.headtopa {
    color: #333333;
    font-size: 30px;
}
.aboutContent p{
	font-size: 16px;
	margin-bottom: 25px;
}
.red {
    color: #BF242C;
    font-size: 14px;
    font-style: italic;
    font-weight: bold;
}
.titlea {
    font-size: 22px;
    margin-top: 23px;
}
.aboutContent p img{
	width:100%;
}
h3.featured{
	background:url("../img/featured.png") no-repeat 130px 0 !important;
	padding-bottom:5px;
}
h3.featured.winery{
	background:url("../img/winery-vector.png") no-repeat 137px 0 !important;
	background-size:7% !important;
}
h3.featured:before{
	    content: "";
    position: absolute;
    border-bottom: 1px solid #ccc;
    width: 12%;
    left: 60px;
    top: 35px;
}
h3.featured:after{
	    content: "";
    position: absolute;
    border-bottom: 1px solid #ccc;
    width: 14%;
    right: 96px;
    top: 35px;
}
/*--winery area---*/
#winery h3{
	background-position: 367px 0;
}
#winery .mainHeading:before{
	width: 40%;
}
#winery .mainHeading:after{
	    width: 43%;
}
.slider
 {
	width: 50%;
	margin: 100px auto;
}

.slick-slide {
  margin: 0px 20px;
}

.slick-slide img {
  width: 100%;
}

.slick-prev:before,
.slick-next:before {
	color: black;
}
.wine-subcont {
    background: none repeat scroll 0 0 #FFFFFF;
    border-top: 6px solid #000000;
}
.wineryContent{
	padding:10px;
	min-height:150px;
}
.wineryContent > h4 {
        margin-top: 0px;
    margin-bottom: 10px;
    font-family: 'Junicode-Regular';
    font-size: 23px;
    line-height: 21px;
    position: relative;
    padding-bottom: 25px;
}
.wineryContent > h4:after{
    content: "";
    position: absolute;
    bottom: 0;
    border: 1px solid #000;
    width:30%;
    left:0;
}
.wineryContent p{
	font-family: 'Junicode-Regular';
	margin-bottom:0;
    font-size: 16px;
}

.wineShowArea .slick-next {
    right: 15px !important;
    z-index:9;
}
.wineShowArea .slick-prev {
    left: 15px !important;
    z-index:9;
}
.table>thead>tr>th{
	background:#efefef;
}
/*--logged in--*/
.navbar.loggedin ul li a{
	padding: 22px 13px;
}
/*--terms and condition--*/
.terms{
	    height: 600px;
    overflow-x: hidden;
    overflow-y: scroll;
}
.aboutContent form input[type="text"], .aboutContent form input[type="email"], .aboutContent form input[type="password"], .aboutContent form textarea{
	width:100% !important;
	text-align: center;
}
.logOut{
    float: right;
    position: absolute;
    right: 15px;
    bottom: 14px;
    color: #fff;
    font-weight: bold;
    background: #000000;
    padding: 7px 16px;
    border:1px solid #000000;
}
.logOut:hover{
    color:#000;
    background:none;
}
/*--26 april--*/
#wine table thead tr th, #wine table tbody tr td, .loginWine table thead tr th,  .loginWine table tbody tr td{
	font-size:16px;
}
/*--28 april--*/
.slick-dots{
    display:none !important;
}
.slick-next:before, .slick-prev:before  {
    content: "" !important;
}
.slick-next, .slick-prev {
    background: url(../img/next.png) no-repeat !important;
    width: 32px !important;
    height: 30px !important;
}
.slick-prev {
    background: url(../img/prev.png) no-repeat !important;
}
.slick-next:hover {
    background: url(../img/next-hover.png) no-repeat !important;
}
.slick-prev:hover {
    background: url(../img/prev-hover.png) no-repeat !important;
}
.slick-dotted.slick-slider{
    margin-bottom:0 !important;
}
.loginWine h3.wineShowhead{
    width:78%;
}
.closeBtn {
    padding: 0;
    border-bottom: 0px solid #e5e5e5;
    position: absolute;
    right: -7px;
    top: -11px;
        z-index: 999;
}
.closeBtn .close, .close:focus, .close:hover{
    opacity:0.9;
}
.requestModal{
    position: absolute;
    right: -7px;
    top: -11px;
        z-index: 999;
        opacity:0.9;
}
.cart {
    display:none !important;
}
.loginRight li a{
    padding:22px 34px !important;
}
.loggedinRight li a{
    padding:22px 26px !important;
}
.validation-summary-errors ul li{
    list-style:none;
}
/*logo changes to svg*/
.LogoHolder {
    padding-top:30px;
}
.LogoHolder a img {
    cursor: pointer;
    width: 417px;
    height: 114px;
    display: block;
}